This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460638 - [REG][5.3] The system crashed by the NULL pointer access with kmap_atomic() of ata_scsi_rbuf_get().
[REG][5.3] The system crashed by the NULL pointer access with kmap_atomic() o...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2.z
All Linux
urgent Severity high
: rc
: ---
Assigned To: David Milburn
Martin Jenner
: Regression, ZStream
Depends On: 455445
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 07:28 EDT by RHEL Product and Program Management
Modified: 2008-11-04 05:29 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 05:29:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-29 07:28:23 EDT
This bug has been copied from bug #455445 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-08-29 07:46:57 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 15 Jiri Pirko 2008-09-26 03:57:24 EDT
in kernel-2.6.18-92.1.14.el5

you can download RPMs from http://people.redhat.com/jpirko/.el52z/92.1.14/
Comment 19 errata-xmlrpc 2008-11-04 05:29:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0957.html

Note You need to log in before you can comment on or make changes to this bug.